@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

.fancybox-thumb {
	margin-bottom: 20px;
}
.fancybox-thumb img {
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}

/*-- swipbox css overlay --*/
.img-overlay-wrap {
	position:relative;
	margin-bottom:30px;
}
.img-overlay-wrap img {
	width: 100%;
}
.img-overlay-wrap .overlay {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    border-radius: 0;
    background: #FFF;
    color: #fd7800;
    vertical-align: middle;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
	display: flex;
	justify-content: center;
	align-items: center;
}
.img-overlay-wrap:hover .overlay {
    opacity: 0.6;
}
.img-overlay-wrap .overlay a:hover {
	color: red;
}
.img-overlay-wrap .img-overlay-inner {
    position: relative;
    background: transparent;
    opacity: .9;
    width: 100%;
	height: 100%;
    border-radius: 0;
    margin-bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.img-overlay-wrap .img-overlay-inner h3 {
    margin: 10px 0;
    /*color: #499bea;*/
    font-weight: bold;
}

#swipebox-caption {
	-ms-transform: translateY(50px);
	-webkit-transform: translateY(50px);
	transform: translateY(50px);
}
#swipebox-action {
	-ms-transform: translateY(-50px) !important;
	-webkit-transform: translateY(-50px) !important;
	transform: translateY(-50px) !important;
	bottom:-50px !important;
}


a.collapsed.magic-happens .fa-plus {
	display: block;
}
a.collapsed.magic-happens .fa-minus {
	display: none;
}
a.magic-happens .fa-plus {
	display: none;
}
a.magic-happens .fa-minus {
	display: block;
}

.panel {

}
.panel-default {
    
}
.panel-group .panel {
    
}
.panel-default>.panel-heading {

}
.panel-default>.panel-heading {

}
.panel-heading {

}
.panel-title {

}
.panel-body {

}
.panel-body p {

}

.select-box {
	margin-top: 15px;
	margin-bottom: 15px;
}

.select-box a {
	display: block;
    float: left;
    background-color: #f4f4f4;
	color: var(--header-color);
    padding: 15px;
	height: 465px;
	box-shadow: 1px 1px 5px #333, -1px -1px 5px #333;
}
.select-box a:hover {background-color: #4d4d4d; color: #fff;}
.select-box a:hover h3 {color: #fff;}
.select-box h3 {
	margin-top: 0;
}
.select-box p {
}
.select-box .image-box {
	position: relative;
	float: left;
	display: block;
	width: 100%;
	height: 300px;
	background-position: center;
	background-size: cover;
	margin-bottom: 15px;
}


/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}